.header {
    height: 60px;
    background-color: rgb(19, 25, 143);
    position: fixed;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    nav {
        display: block;
        a {
            color: pink;
            &:hover {
                color: #ffffff;
            }
            text-decoration: none;
            font-size: 1.25rem;
            margin: 0 20px;
        }
    }
}